/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** SECTION 1 - START HERE   ***************/

h1, .h1, .banner h1, h1.uppercase {
	font-size: 3.5em;
	line-height: 1.1em;
	margin-bottom: .1em;
}
h2, .h2, .banner h2, h2.uppercase{
	font-size: 2.15em;
    line-height: 1.1em;
	margin-bottom: .3em
}
h3, .h3, .banner h3, h3.uppercase {
	font-size: 1.6em;
    line-height: 1.2em;
	margin-bottom: .25em
}
h4, .h4, .banner h4, h4.uppercase {
	font-size: 1.3em;
    line-height: 1.25em;
	margin-bottom: .15em
}
h5, .h5, .banner h5, h5.uppercase{
    line-height: 1.2em;
	margin-bottom: .2em;
}
.uppercase{
    letter-spacing: 0 !important;
}
.no-margin p{
    margin-bottom: 0;
}
.is-thin, .thin-font {
    font-weight: 500 !important;
}

/** HEADER + MENUS **/

.nav-size-large>li>a {
    font-size: 1.05em;
}
#masthead .header-button-1 a{
    padding: 6px 25px;
    border-radius: 99px !important;
}
#top-bar .header-button-1 a{
    font-size: 1.1em;
}
.mobile-nav.nav>li>a{
    color: var(--primary-color);
}
.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav-dropdown li.active>a{
    font-family: 'Poppins', sans-serif;
    color: var(--primary-color);
}
.nav-column>li>a:hover, .nav-dropdown>li>a:hover, .nav-vertical-fly-out>li>a:hover, .nav-dropdown li.active>a:hover, .mobile-nav.nav>li>a:hover, #masthead .header-button-2 a:hover{
    color: var(--secondary-color);
}
.header-bottom .menu-cols ul{
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
	display: block;
}
#masthead .header-button-2 a{
    color: var(--primary-color);
}
#masthead .html.custom{
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    color: var(--primary-color);
    font-size: 1.2em;
}
#top-bar .html.custom{
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    color: #fff;
    font-size: .95em;
}
#top-bar li.html.custom{
    margin-right: 0;
}

/** OFF-CANVAS **/

.off-canvas-left .mfp-content, .off-canvas-right .mfp-content{
    background-color: #fff;
}
.off-canvas .sidebar-menu a:not(.button,.social-icons a){
    font-family: 'Poppins', sans-serif;
    color: var(--primary-color);
    font-weight: 500;
    font-size: .9em;
}
.off-canvas .sidebar-menu a:not(.button,.social-icons a):hover{
    color: var(--secondary-color);
}
.off-canvas .sidebar-menu .header-button a{
    display: block;
}
.nav-sidebar.nav-vertical>li.html.custom+li{
    border-top: none;
    padding-top: 0;
}
.off-canvas .html.custom{
    font-weight: 800;
    font-family: 'Poppins', sans-serif;
    color: var(--primary-color) !important;
    font-size: 1.1em;
}
.off-canvas li.html.custom{
    padding-bottom: 8px;
    display: inline;
    text-align: center !important;
}
.off-canvas .header-button-1 a{
    font-size: 1.1em;
}


/** BUTTONS **/

.button{
    letter-spacing: 0;
    font-weight: 600;
}
.button:not(.icon)>i{
    margin-right: 0;
}
.button.primary:not(.is-outline,.is-underline,.is-link):hover{
    background-color: var(--secondary-color);
    box-shadow: none;
}
.button.primary:not(.is-outline,.is-underline,.is-link) i{
    color: var(--secondary-color);
}
.button.primary:not(.is-outline,.is-underline,.is-link):hover i{
    color: var(--primary-color);
}
.button.secondary:not(.is-outline,.is-underline,.is-link):hover{
    background-color: #ff9700;
    box-shadow: none;
}
.button.white:not(.is-outline,.is-underline,.is-link) span, .button.white:not(.is-underline,.is-link):hover span{
    color: var(--primary-color);
}

/** OTHER STYLES **/

.ux-menu-link__link{
    line-height: 1.4em;
    min-height: 1.6em;
    font-size: .95em;
}
.dark .ux-menu-link__link{
    color: #fff;
}
.dark .ux-menu-link__link:hover{
    color: var(--secondary-color) !important;
}
.ux-menu-title{
    font-size: 1.2em;
    text-transform: capitalize;
    min-height: 2.25em;
    color: #fff;
}
.row-dashed .col:before,.row-solid .col:before, .row-dashed .col:after,.row-solid .col:after, .row-divided>.col+.col:not(.large-12) {
    border-color: #4D5164;
    border-width: 1px;
}
.sp-testimonial-pro-wrapper .sp-testimonial-pro-section.sp-testimonial-pro-carousel{
    padding-bottom: 0 !important;
}
ul li.bullet-arrow, ul li.bullet-checkmark, ul li.bullet-cross, ul li.bullet-star{
    border: none;
    padding: 2px 0 2px 23px;
}
ul li.bullet-arrow:before, ul li.bullet-checkmark:before, ul li.bullet-star:before{
    color: var(--secondary-color);
}
.col-front{
    z-index: 1;
}
.corners-round>.col-inner, .corners-round .banner, .corners-round .banner-bg, .corners-round .box-image, .corners-round .image-zoom, .corners-round .img .img-inner, .corners-round .message-box, .corners-round .message-box-bg-image, .corners-round .message-box-bg-overlay {
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
}
.corners-round-top>.col-inner{
    border-radius: 15px 15px 0 0;
    -webkit-border-radius: 15px 15px 0 0;
    -moz-border-radius: 15px 15px 0 0;
}
.icon-middle.icon-box-left{
    align-items: center !important;
}
.gfield-choice-input{
    margin-bottom: 0 !important;
}
legend{
    border: none;
    text-transform: none;
}
.gform_wrapper.gravity-theme .gfield_header_item, .gform_wrapper.gravity-theme .gform_fileupload_rules, .gform_wrapper.gravity-theme .ginput_complex label{
    font-size: 13px;
}
.gform_wrapper.gravity-theme .gfield_checkbox label, .gform_wrapper.gravity-theme .gfield_radio label{
    font-weight: 600;
}
.gform_required_legend{
    display: none;
}
label{
    color: #4d5165;
}
input[type=submit], input[type=submit].button{
    margin-right: 0;
}
.gform_wrapper.gravity-theme .gfield_label{
    margin-bottom: 2px;
}

/** BLOG **/

.blog-wrapper>.row>.col.large-10{
    flex-basis: 100%;
    max-width: 100%;
}
.blog-wrapper #post-list>.row.large-columns-3>.col.post-item{
    padding: 0 10px 25px;
}
blockquote{
    font-size: 100%;
    color: inherit;
    font-style: inherit;
    border-color: var(--secondary-color);
}
h5.post-title{
    font-size: 1.4em;
    font-weight: 600;
}
.byline, #post-list .box-blog-post .is-divider{
    display: none;
}

.back-to-top.button {
    background-color: #000 !important;
    border: 2px solid  !important;
    color: #b8b8b8  !important;
    z-index: 1;
}


/*************** SECTION 2 - MOBILE QA FIXES ONLY  ***************/
@media only screen and (max-width: 549px) {
    #top-bar .html.custom{
        font-size: .85em;
    }
    h1, .h1, .banner h1, h1.uppercase {
	   font-size: 1.9em;
    }
    h2, .h2, .banner h2, h2.uppercase{
	   font-size: 1.5em;
    }
    h3, .h3, .banner h3, h3.uppercase {
	   font-size: 1.35em;
    }
    h4, .h4, .banner h4, h4.uppercase {
	   font-size: 1.2em;
    }
    p .alignleft, p .alignright, .entry-content .alignleft, .entry-content .alignright{
        display: block;
        margin-bottom: .5em;
        margin-left: auto;
        margin-right: auto;
    }
    #top-bar{
        padding-top: 7px;
        padding-bottom: 3px;
    }
    #top-bar .header-button-1 a{
        line-height: 1.4em;
        min-height: 1.4em;
    }
    #top-bar li.html.custom{
        text-align: center;
        line-height: 1.2em;
    }
    .header-bottom{
        background-color: #fff !important;
        min-height: 45px !important;
    }
    .header-bottom li.html.custom{
        color: var(--primary-color);
        font-weight: 600;
        text-align: center;
    }
    #footer .sticky {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        z-index: 20;
    }
    
    .back-to-top.active {
        margin-bottom: 4em;
    }
}
/*************** SECTION 3 - MEDIUM GRID AND UP  ***************/
@media only screen and (min-width: 550px) and (max-width: 850px) {
    h1, .h1, .banner h1, h1.uppercase {
	   font-size: 2.7em;
    }
    h2, .h2, .banner h2, h2.uppercase{
	   font-size: 2em;
    }
    h3, .h3, .banner h3, h3.uppercase {
	   font-size: 1.5em;
    }
    h4, .h4, .banner h4, h4.uppercase {
	   font-size: 1.25em;
    }
    p .alignleft, .entry-content .alignleft {
        display: inline;
        float: left;
        margin-right: 1.5em;
    }
    p .alignright, .entry-content .alignright{
        display: inline;
        float: right;
        margin-left: 1.5em;
    }
    #top-bar{
        padding-top: 7px;
        padding-bottom: 3px;
    }
    #top-bar .header-button-1 a{
        line-height: 1.4em;
        min-height: 1.4em;
    }
    #top-bar li.html.custom{
        text-align: center;
        line-height: 1.2em;
    }
    .header-bottom{
        background-color: #fff !important;
        min-height: 45px !important;
    }
    .header-bottom li.html.custom{
        color: var(--primary-color);
        font-weight: 600;
        text-align: center;
    }
    #footer .sticky {
        position: fixed;
        left: 0;
        bottom: 0;
        width: 100%;
        z-index: 20;
    }
}

/*************** SECTION 4 - MIDSIZE  ***************/
@media only screen and (min-width: 850px) and (max-width: 1000px) {
    #logo {
        width: 220px !important;
    }
    .nav-size-large>li>a {
        font-size: .9em;
    }
    .nav-spacing-large>li {
        margin: 0 7px;
    }
    #masthead .html.custom{
        font-size: 1em;
    }
    #masthead .header-button-1 a{
        padding: 6px 18px;
    }
}

/*************** SECTION 5 - DESKTOP AND UP  ***************/
@media only screen and (min-width: 1000px) {
    
}